arrangers:
- link: artist/44803
  names:
    en: Lacey Johnson
- link: artist/31533
  names:
    en: Alejandro Espinosa
- link: artist/52603
  names:
    en: Felix Arifin
- link: artist/59482
  names:
    en: Pokérus Project
- link: artist/57438
  names:
    en: Bi Score
- link: artist/57522
  names:
    en: Carrie Wood
- link: artist/32418
  names:
    en: Ian Cowell
- names:
    en: Matt Silverberg
- names:
    en: Sam Hipp
- names:
    en: Celestial Fury
- link: artist/44703
  names:
    en: Nah Tony
- link: artist/23922
  names:
    en: NoteBlock
- link: artist/61251
  names:
    en: Gator Tots
- names:
    en: Bobson Dugnutt Jr.
- link: artist/44909
  names:
    en: V-Ron Media
- link: artist/57922
  names:
    en: Vern Weygandt
catalog: GGM-29
categories:
- Game
- Animation
category: Game
classification: Arrangement, Vocal
composers: []
covers: []
discs:
- disc_length: '50:04'
  name: Disc 1 [GGE-29]
  tracks:
  - names:
      English: Pokémon Johto (from "Pokémon")
    track_length: '3:07'
  - names:
      English: Cherry Groove City ("Cherrygrove City" from "Pokémon GSC")
    track_length: '4:06'
  - names:
      English: Rival Theme (from "Pokémon GSC")
    track_length: '2:59'
  - names:
      English: Violet City (from "Pokémon GSC")
    track_length: '5:12'
  - names:
      English: Bicycle (from "Pokémon GSC")
    track_length: '3:26'
  - names:
      English: National Park (from "Pokémon GSC")
    track_length: '2:59'
  - names:
      English: Team Rocket Battle Theme (from "Pokémon GSC")
    track_length: '3:26'
  - names:
      English: Ecruteak Dance Theater (from "Pokémon GSC")
    track_length: '3:01'
  - names:
      English: Cianwood City (from "Pokémon GSC")
    track_length: '3:48'
  - names:
      English: The Chosen One (from "Pokémon 2000")
    track_length: '3:10'
  - names:
      English: S.S. Aqua (from "Pokémon GSC")
    track_length: '3:32'
  - names:
      English: Route 2 (from "Pokémon GSC")
    track_length: '3:21'
  - names:
      English: Pewter City (from "Pokémon GSC")
    track_length: '3:48'
  - names:
      English: Credits/Ending Theme (from "Pokémon GSC")
    track_length: '4:09'
link: album/142489
lyricists: []
media_format: Digital
meta:
  added_date: 2024-09-05T12:22
  edited_date: 2024-09-14T11:49
  fetched_date: 2024-10-05T11:09
  ttl: 86400
  visitors: 163
name: 'Goldenrod Citypop: Silver Version'
names:
  en: 'Goldenrod Citypop: Silver Version'
  ja: 'Goldenrod Citypop: Silver Version'
  ja-latn: 'Goldenrod Citypop: Silver Version'
notes: 'Goldenrod Citypop: Gold & Silver is a double-album project that takes you
  on twin journeys through the Johto region and beyond! With nearly 30 tracks honoring
  the upcoming 25th anniversary of the second generation of Pokémon, these releases
  aim to recapture this era of the franchise through the lens of classic citypop.
  With notes of jazz, new jack swing, fusion, R&B, funk and more spicing up the track
  list, there’s a little something for everyone! It may have been 25 years since Gold
  and Silver first flew onto shelves, but you’ve still gotta catch ‘em all – so give
  yourself a good soundtrack for the next time you head into some tall grass!

  Album Art by Pokérus Project

  Album Mastering by James C. Hoffman

  Producer: Carrie Wood

  Tape Layout: Atavist Canid

  Mechanical Licensing by Affordable Song Licensing

  -Track 1-

  Lacey Johnson: Arranger, Producer, Performer

  -Track 2-

  Alejandro Espinosa: Arranger, Guitar, Bass, Keyboards

  Zack Auslander: Artiphon

  Seiya Kudo: Drums

  -Track 3-

  Felix Arifin: Arranger, Producer, Performer

  -Track 4-

  Pokérus Project: Arranger, Producer, Performer

  -Track 5-

  V-Ron Media: Arrangement, Marimba, Drums, Mixing

  Vern Weygandt: Arrangement

  Ian Martyn: Electric Guitar, Electric Bass

  Steven Higbee: EWI

  Joe Di Fiore: Alto Saxophone, Tenor Saxophone, Baritone Saxophone

  -Track 6-

  Bi Score: Arranger, Producer, Performer

  Carrie Wood: Arranger, Producer, Performer

  Ian Cowell: Arranger, Producer, Performer

  Stale Karma: Performer

  -Track 7-

  Matt Silverberg: Arranger, Producer, Performer

  -Track 8-

  Sam Hipp: Arranger, Producer, Performer

  -Track 9-

  Celestial Fury: Arranger, Producer, Performer

  -Track 10-

  Ronin Op F: Vocals, Violin, Mixing

  Kev Ragone: Drums

  OpenHeartSound: Bass

  Delicious Nick: Vocals, Keys

  LEX the Lexicon Artist: Vocals

  -Track 11-

  Nah Tony: Arranger, Producer, Performer

  -Track 12-

  NoteBlock: Arranger, Producer, Performer

  -Track 13-

  Gator Tots: Arranger, Producer, Performer

  -Track 14-

  Bobson Dugnutt Jr.: Arranger, Producer, Performer

  Michael Garrett Steele: Performer'
organizations:
- &id001
  link: org/3076
  names:
    en: GameGrooves
    ja: GameGrooves
    ja-latn: GameGrooves
  role: publisher
performers:
- link: artist/44803
  names:
    en: Lacey Johnson
- link: artist/52603
  names:
    en: Felix Arifin
- link: artist/59482
  names:
    en: Pokérus Project
- link: artist/57438
  names:
    en: Bi Score
- link: artist/57522
  names:
    en: Carrie Wood
- link: artist/32418
  names:
    en: Ian Cowell
- names:
    en: Stale Karma
- names:
    en: Matt Silverberg
- names:
    en: Sam Hipp
- names:
    en: Celestial Fury
- link: artist/44703
  names:
    en: Nah Tony
- link: artist/23922
  names:
    en: NoteBlock
- link: artist/61251
  names:
    en: Gator Tots
- names:
    en: Bobson Dugnutt Jr.
- link: artist/18662
  names:
    en: Michael Garrett Steele
picture_full: https://media.vgm.io/albums/98/142489/142489-a44871e6473e.jpg
picture_small: https://medium-media.vgm.io/albums/98/142489/142489-a44871e6473e.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/142489/142489-a44871e6473e.jpg
platforms:
- Nintendo DS
- Nintendo Game Boy Color
products:
- link: product/2239
  names:
    en: Pokémon Gold & Silver
    ja: ポケットモンスター 金・銀
    ja-latn: Pokémon Gold & Silver
- link: product/2238
  names:
    en: Pokémon HeartGold & SoulSilver
    ja: ポケットモンスター ハートゴールド・ソウルシルバー
    ja-latn: Pokémon HeartGold & SoulSilver
- link: product/2217
  names:
    en: 'Pokémon: The Movie 2000 - The Power of One'
    ja: 劇場版ポケットモンスター 幻のポケモン ルギア爆誕
    ja-latn: Gekijouban Pocket Monsters Maboroshi no Pokémon Lugia Bakutan
publish_format: Commercial
publisher: *id001
related:
- catalog: GGM-28
  date: '2024-09-25'
  link: album/142488
  names:
    en: 'Goldenrod Citypop: Gold Version'
    ja: 'Goldenrod Citypop: Gold Version'
    ja-latn: 'Goldenrod Citypop: Gold Version'
  type: game
release_date: '2024-09-25'
release_events: []
release_price:
  currency: USD
  price: 12.0
reprints: []
stores:
- link: http://gamegrooves.bandcamp.com/album/goldenrod-citypop-silver-version
  name: Bandcamp
- link: http://www.deezer.com/us/album/641946131
  name: Deezer
- link: http://music.apple.com/gb/album/1768096322
  name: iTunes
- link: http://open.qobuz.com/album/njvc57q07n5jb
  name: Qobuz
- link: http://open.spotify.com/album/1wXGg5VDBG3ZU2J0kK5Bq9
  name: Spotify
- link: http://tidal.com/browse/album/386740494
  name: TIDAL
- link: http://music.youtube.com/playlist?list=OLAK5uy_muRGAT95xBYIZn0pVeW-luJz8OMRJUw70
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/142489?perpage=99999
vocals:
- link: artist/46466
  names:
    en: Ronin Op F
- link: artist/47448
  names:
    en: Delicious Nick
- names:
    en: LEX the Lexicon Artist
votes: 0
websites:
  Official:
  - link: https://lnk.to/goldenrod-silver
    name: Linkfire
